» Ubuntu » Пакети

Error

two or more packages specified (rivet-plugins-dev quantal)